@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/* Font-Family Tag  */

@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Text:ital,wght@0,300..700;1,300..700&display=swap');


:root {
    --primary-color: #F9C201;
    --secondary-color: #ffffff;
    --tertiary-color: #000;
    /* --quaternary-color: #878E96; */
    --quaternary-color: #6b7178;
    --bg-hover: #FFFBF3;
    --senary-color: #298BFF;
    --overlay-bg: #f5f5f5;
    --new-action-gradient: linear-gradient(180deg,
            #ffffff 39.57%,
            rgb(249 246 246));
    --badges-success-bg: #f9fcf0;
    --badges-success-color: #7ab200;
    --badges-faile-color: #ff2222;
    --badges-pending-bg: #e89a3c21;
    --badges-faile-bg: rgb(237 56 51 / 5%);
    --new-placeholder: #D2D2D2;
    --light-color: #fff;

    /* border  */
    --border-color: #E5EAF4;
}

body {
    overflow-x: hidden;
    position: relative;
    color: var(--tertiary-color);
    background-color: #FEFCF8;
    font-family: "Red Hat Text", sans-serif !important;
    font-size: 16px !important;
    letter-spacing: 0.8px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: 0.25s ease;
    transition: 0.25s ease;
}


.navbar-toggler {
    border: 0 !important;
    padding: 0 !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
    outline: none !important;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

a,
input,
textarea {
    outline: 0 !important;
    box-shadow: none;
    text-decoration: none !important;
}

.no-border {
    border: 0 !important;
}

.pd-left-zero {
    padding-left: 0;
}

.no-padding {
    padding: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-margin-left {
    margin-left: 0;
}

.no-margin-right {
    margin-right: 0;
}

.padding-right-zero {
    padding-right: 0;
}

.btn-center {
    text-align: center;
    margin-bottom: 2em;
}

.no-margin-auto {
    margin: unset !important;
}

.border-right-zero {
    border-right: 0 !important;
}

.xs-padding {
    padding: 2em 0;
}

.sm-padding {
    padding: 4em 0;
}

.xs-padding-top {
    padding-top: 2em;
}

.mrg-btm-sec {
    margin-bottom: 2em;
}

.margin-btm-sm {
    margin-bottom: 1.5em;
}

.margin-btm-md {
    margin-bottom: 3em;
}

.margin-top-sm {
    margin-top: 2em;
}

.white-text {
    color: var(--secondary-color) !important;
}

.bg-white {
    background-color: var(--secondary-color);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../img/icons/mobile-toogle.svg") !important;
}

.navbar-light .navbar-toggler {
    border: 1px solid var(--secondary-color) !important;
    color: var(--secondary-color) !important;
}

.navbar-light .navbar-toggler:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.logo {
    /* margin-right: 1em; */
    max-width: 12em;
}

.height-auto {
    height: auto !important;
}

.section-title {
    margin-bottom: 4em;
}

.section-title h2 {
    font-size: 2em;
    font-weight: 800;
    line-height: 1.6;
    color: var(--tertiary-color);
    position: relative;
    margin-bottom: 0.5em;
    text-align: center;
    position: relative;
    z-index: 2;
}

.section-title h2 span {
    font-weight: 500;
}

.section-title h3 {
    font-size: 2.5em;
    font-weight: 600;
    color: var(--tertiary-color);
    position: relative;
    margin-bottom: 0.5em;
    text-align: center;
    position: relative;
    z-index: 2;
}

.section-title h4 {
    font-size: 2.5em;
    font-weight: 600;
    color: var(--tertiary-color);
    position: relative;
    margin-bottom: 0.5em;
    text-align: center;
}

.section-title p {
    font-size: .9em;
    font-weight: 400;
    color: var(--tertiary-color);
    opacity: 0.8;
    line-height: 1.8;
    margin-bottom: 0em;
    text-align: center;
}

.section-title p+p+p {
    margin-bottom: 0;
}


.header-nav-center {
    padding: 0.5em 0;
    box-shadow: 0px 4px 4px 0px #00000040;
    background: var(--tertiary-color);
    position: relative;
    -webkit-backdrop-filter: saturate(1) blur(20px) !important;
    -o-backdrop-filter: saturate(1) blur(20px) !important;
    -ms-backdrop-filter: saturate(1) blur(20px) !important;
    backdrop-filter: saturate(1) blur(20px) !important;
    border-bottom: 1px solid #edeef1;
}

.header-nav-center .navbar .nav-item .nav-link {
    font-size: .85em;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--secondary-color);
    opacity: 0.8;
    letter-spacing: 0.5px;
    padding: 0.5em 1em;
    position: relative;
    transition: transform 0.5s;
    padding-bottom: 0.5em;
}

.header-nav-center .navbar .navbar-nav {
    gap: 0.5em;
    align-items: center;
}

.header-nav-center .navbar .nav-item .nav-link:hover {
    color: var(--secondary-color);
    opacity: 1;
}

.open-header-btn {
    color: var(--tertiary-color) !important;
    border: none;
    border-radius: 10px;
    opacity: 1 !important;
    z-index: 1;
    position: relative;
    transition: all 0.4s ease 0s;
    background: var(--primary-color);
    padding: 0.8em 1.5em !important;
    letter-spacing: 0.5px;
    text-transform: capitalize !important;
}

.open-header-btn:hover:after {
    transform: translate3d(4px, 4px, 0px);
}

.header-dropdown .dropdown-menu {
    border: 0;
    padding: 0 !important;
}

.header-dropdown .dropdown-menu .dropdown-item {
    padding: 0.5em 1em !important;
}

.header-dropdown .dropdown-menu:last-child .dropdown-item:hover {
    border-bottom-left-radius: 0.375rem;
    border-bottom-right-radius: 0.37rem;
}

.navbar-brand h4 {
    color: var(--tertiary-color);
    margin-bottom: 0;
    font-size: 1.75rem;
    font-weight: 600;
}

/* Moblie Nav Style  */
.mobile-nav-header {
    display: none;
}

.mobile-nav-header .navbar {
    background: var(--tertiary-color);
}

.offcanvas-header {
    background: var(--tertiary-color);
}

.vertical-center-1{
    min-height: calc(100vh - 70px);
    display: flex;
    justify-content: center;
    flex-direction: column;
}


/* Crypto Payment  */

.crypto-banner-content h1 {
    font-size: 3.8em;
    line-height: 1.2;
    margin-bottom: .5em;
    font-weight: 700;
}

.crypto-banner-content h1 span {
    color: var(--primary-color);
}

.crypto-banner-content p {
    font-size: .85em;
    font-weight: 400;
    color: var(--tertiary-color);
    opacity: 0.8;
    line-height: 1.8;
    margin-bottom: 0.5em;
}


.crypto-banner-img {
    text-align: right;
}

.crypto-banner-img {
    height: 33em;
    width: auto;
    object-fit: contain;
}

.default-btn {
    background-color: var(--primary-color);
    color: var(--tertiary-color);
    font-size: 0.9em;
    line-height: 25px;
    padding: 0.8em 2em;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.3em;
    border: none;
    text-align: center;
    border-radius: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

.primary {
    --background: var(--primary-color);
    --color: var(--tertiary-color);
    --btn-width: auto;
    --border: transparent;
}

.action-btn {
    --_background: var(--background, var(--primary-color));
    --_color: var(--color, var(--tertiary-color));
    --_border: var(--border, transparent);
    --_btn-width: var(--btn-width, auto);
    background: var(--_background) !important;
    color: var(--_color) !important;
    border: 1px solid var(--_border) !important;
    width: var(--_btn-width);
    padding: 0.8em 2em !important;
    text-align: center !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out !important;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px !important;
    display: inline-block;
    font-size: 0.85em !important;
    font-weight: 500 !important;
    z-index: 1;
}

.new-default-primary-btn {
    background-color: var(--primary-color) !important;
    padding: 0.6em 2em !important;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    color: var(--tertiary-color) !important;
    display: flex !important;
    align-items: center;
    gap: 0.5em;
    border: 1px solid var(--primary-color) !important;
    font-size: 0.9em !important;
    font-weight: 600 !important;
    justify-content: center;
}

.new-default-primary-grey-btn {
    background-color: #fcf4e3;
    padding: 0.6em 2em !important;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    color: var(--tertiary-color) !important;
    display: flex !important;
    align-items: center;
    gap: 0.5em;
    border: 1px solid #FCF4E3;
    font-size: 0.9em;
    font-weight: 600;
    justify-content: center;
}

/* Home page */
.main-wrapper {
    min-height: 90vh;
}

.new-landing-page-sec {
    background-color: #fefcf8;
    font-family: Red Hat Text, sans-serif !important;
}

.home-banner-sec {
    background-image: url(../img/banner-shatter.3c6416844a4cd5c3c3b5.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    min-height: calc(100vh - 70px);
    position: relative;
    width: 100%;
    z-index: 0;
}

.home-banner-sec:before {
    background: #fefcf8;
    bottom: 0;
    clip-path: polygon(0 200px, 100% 0, 100% 101%, 0 100%);
    content: "";
    height: 32%;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: -1;
}

.banner-new-content {
    padding-right: 1em;
    position: relative;
}

.banner-new-content h5 {
    color: #50535e;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5;
}

.banner-new-content h1,
.banner-new-content h1 span {
    color: var(--tertiary-color);
    font-weight: 800;
}

.banner-new-content h1 {
    font-size: 4.8em;
    line-height: 1.2;
    margin-bottom: .5em;
    word-break: break-word;
}

.banner-img {
    height: 45em;
    width: auto;
    object-fit: contain;
}

.banner-avater-img {
    clip-path: polygon(100% 0, 100% 91%, 62% 100%, 0 91%, 0 0, 62% 9%);
}

.banner-batch-frame {
    grid-gap: 1em;
    display: grid;
    gap: 1em;
    grid-template-columns: repeat(2, 1fr);
}

.banner-crypto-link {
    background: linear-gradient(#f9c20366, #fff);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 1em;
    justify-content: space-between;
    padding: 1em;
    padding-bottom: 1.5em;
}

.banner-crypto-link-info h3 {
    color: var(--tertiary-color);
    font-size: 1em;
    font-weight: 600;
    margin-bottom: .5em;
}

.banner-crypto-link-info p {
    color: var(--quaternary-color);
    font-size: .8em;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 0;
}

.banner-crypto-link-action {
    align-items: flex-end;
    display: flex;
    justify-content: space-between;
}

.crypto-link {
    align-items: center;
    background-color: var(--secondary-color);
    border: 1px solid var(--secondary-color);
    border-radius: 10px;
    color: var(--tertiary-color) !important;
    display: flex !important;
    font-size: .9em !important;
    font-weight: 600 !important;
    gap: .5em;
    overflow: hidden;
    padding: .6em 2em !important;
    position: relative;
    text-align: center;
    transition: all .5s ease-in-out;
    width: fit-content;
}

.banner-crypto-icons {
    height: 2.5em;
    object-fit: contain;
    width: 2.5em;
}


.best-crypto-step-title h2,
.best-crypto-step-title p {
    color: var(--tertiary-color);
    font-weight: 400;
    text-align: center;
}

.best-card-full-frame {
    height: 100%;
}


.best-crypto-step-card {
    padding: 2em;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1em;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin: -5px 5px -5px -5px;
}

.outer-border {
    border: 1px solid #e0e1e4;
    border-radius: 10px;
}

.fade-color-one {
    background: #ffe6df;
}

.fade-color-two {
    background: #cff4ee;
}

.fade-color-three {
    background: #d1e4ff;
}

.fade-color-four {
    background: #d1ffd3;
}

.fade-color-five {
    background: #fad1ff;
}

.fade-color-six {
    background: #fcffd1;
}

.num-bold {
    display: block;
    position: absolute;
    top: -5px;
    right: 20px;
    text-align: right;
}

.best-card-head {
    display: grid;
    grid-template-columns: 60px auto;
    align-items: center;
}

.best-crypto-step-card :where(h4, span) {
    color: var(--tertiary-color);
}

.best-crypto-step-card h4 {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1.5;
}

.best-crypto-step-card p {
    font-size: 0.8em;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1.8;
    color: var(--tertiary-color);
}

.best-crypto-step-card .num-bold span {
    font-size: 95px;
    line-height: 1;
    color: rgba(0, 0, 0, 0.05);
    margin-bottom: 15px;
    font-weight: 700;
}

.exchange-platfrom-info-card {
    --_background-img: var(--background-img, #fff);
    padding: 2em;
    border-radius: 12px;
    border: 1px solid #F2F2F2;
    background: var(--_background-img) no-repeat top;
    background-size: cover;
    height: 100%;
}

.grdaient-blur-one {
    --background-img: url('../img/gradient-blur-color.a7b0f968be307ec557fb.png');
}

.grdaient-blur-two {
    --background-img: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.dev/svgjs" viewBox="0 0 800 450" opacity="0.42"><defs><filter id="bbblurry-filter" x="-100%" y="-100%" width="400%" height="400%" filterUnits="objectBoundingBox" primitiveUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feGaussianBlur stdDeviation="130" x="0%" y="0%" width="100%" height="100%" in="SourceGraphic" edgeMode="none" result="blur"></feGaussianBlur></filter></defs><g filter="url(%23bbblurry-filter)"><ellipse rx="214" ry="217" cx="174.17566750266337" cy="154.3531133478338" fill="hsla(39, 100%, 76%, 1.00)"></ellipse><ellipse rx="214" ry="217" cx="590.7979125976562" cy="369.6405029296875" fill="hsla(182, 100%, 80%, 1.00)"></ellipse><ellipse rx="214" ry="217" cx="383.0767184170809" cy="89.97349756414238" fill="hsla(216, 100%, 92%, 1.00)"></ellipse><ellipse rx="214" ry="217" cx="202.6350167014382" cy="346.4081198952415" fill="hsla(153, 100%, 92%, 1.00)"></ellipse></g></svg>');
}

.grdaient-blur-color {
    --background-img: #F8F8F8;
}

.info-batch-card {

    padding: 0.6em 1.5em;
    display: grid;
    grid-template-columns: 60px auto;
    align-items: center;
    background: var(--light-color);
    border-radius: 40px;
}

.batch-card-icons {
    width: 2.5em;
    height: 2.5em;
    object-fit: contain;
}

.info-batch-card-info {
    font-size: 0.8em;
    font-weight: 500;
    color: var(--tertiary-color);
    /* padding: 0 1em; */
}

.exchange-platfrom-info-batch-frame {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    flex-wrap: wrap;
    /* padding: 0 2em; */
}

.exchange-platfrom-info h3,
.exchange-platfrom-info-frame-info h3,
.echange-platfrom-vertical-info h3 {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 0.5em;
    color: var(--tertiary-color);
    line-height: 1.4;
}

.exchange-platfrom-info p,
.exchange-platfrom-info-frame-info p,
.echange-platfrom-vertical-info p {
    font-size: 0.8em;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1.8;
    color: var(--tertiary-color);
}

.exchange-platfrom-info-frame {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 3em;
}

.platfrom-card-icons {
    width: 30em;
    height: auto;
    object-fit: contain;
}

.item-grid-layout_2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.2em;
    margin-bottom: 1.2em;
}

.item-grid-layout_2:last-child {
    margin-bottom: 0em;

}

.echange-platfrom-vertical-frame {
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: space-between;
    gap: 1em;
}

.vertical-card-icons {
    width: 6em;
    height: 6em;
    object-fit: contain;
}

.vertical-card-icons-two {
    width: 7em;
    height: auto;
    object-fit: contain;
}

.vertical-card-icons-three {
    width: 12em;
    height: 5em;
    object-fit: contain;
}

.exchange-platfrom-primary-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2em;
    height: 100%;
}

.how-its-work-box {
    grid-template-columns: repeat(1, 1fr);
    display: grid;
    gap: 2em;
    align-items: start;
    border-radius: 10px;
}

.how-its-work-card {
    grid-gap: 4em;
    align-items: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    /* background: #fdf4e380; */
    /* border: 1px solid #f2f2f2; */
    border-radius: 12px;
    display: grid;
    gap: 4em;
    grid-template-columns: 400px auto;
    /* padding: 2em; */
}

.how-its-work-card:nth-child(even) {
    grid-template-columns: auto 400px;
}

.how-its-work-icon {
    object-fit: contain;
    width: 100%;
}

.how-its-work-info h4 {
    font-size: 1.8em;
    font-weight: 600;
    color: var(--tertiary-color);
    line-height: 1.5;
}

.how-its-work-info p {
    line-height: 1.8;
    color: var(--quaternary-color);
    margin-bottom: 0;
    font-size: 0.9em;
    font-weight: 400;
}

.how-its-work-card:hover .learn-more-btn svg {
    animation: zoom-left 1s ease infinite alternate-reverse;
}

/* @keyframes zoom-left {
    100% {
        transform: scale(1.5) translateX(10px);
    }
} */

.how-its-work-card:hover .how-its-work-icon {
    animation: icon-bounce 0.8s 1;
}

@keyframes icon-bounce {

    0%,
    100%,
    20%,
    50%,
    80% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    60% {
        -webkit-transform: translateY(-5px);
        -moz-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

.growth-of-exchange-sec.bg-privacy-protection {
    background-color: #fbf9f4;
}

.growth-of-exchange-sec {
    background-color: #fbfbf7;
}


.growth-of-exchange-info h2 {
    font-size: 2em;
    color: var(--tertiary-color);
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0.5em;
    word-break: break-word;
}

.growth-of-exchange-info h2 span {
    color: var(--tertiary-color);
    font-weight: 800;
}

.growth-of-exchange-info p {
    line-height: 1.8;
    color: var(--quaternary-color);
    margin-bottom: 0;
    font-size: 0.9em;
    font-weight: 400;
}

.growth-of-exchange-list-info h4 {
    font-size: 1em;
    font-weight: 600;
    color: var(--tertiary-color);
    line-height: 1.5;
}

.growth-of-exchange-list-info p {
    line-height: 1.8;
    color: var(--quaternary-color);
    margin-bottom: 0;
    font-size: 0.8em;
    font-weight: 400;
}

.growth-of-exchange-list-box {
    grid-template-columns: repeat(1, 1fr);
    display: grid;
    gap: 1em;
    margin-top: 2em;
}

.supported-currency-list-box {
    grid-template-columns: repeat(2, 1fr);
    display: grid;
    gap: 1em;
    margin-top: 2em;
}

.growth-of-exchange-list-card {
    grid-template-columns: 50px auto;
    display: grid;
}

.demo-of-product-box {
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    gap: 1em;
}

.demo-of-product-card {
    border-radius: 10px;
    border: 1px solid #f1f1f1;
    background: var(--secondary-color);
    padding: 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1em;
}

.demo-of-product-info h4 {
    font-size: 1em;
    font-weight: 600;
    color: var(--tertiary-color);
    line-height: 1.5;
}

.demo-of-product-info h4 span {
    color: var(--primary-color);
}

.demo-of-product-info p {
    line-height: 1.8;
    color: #7d7d7d;
    margin-bottom: 0;
    font-size: 0.8em;
    font-weight: 400;
}

.demo-product-btn-sec {
    margin-top: 1.5em;
}

.demo-of-product-icon-sec {
    display: flex;
    align-items: center;
    justify-content: center;
}

.demo-of-product-icon {
    max-width: 7em;
}

.demo-product-btn-sec-1 {
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin-top: 1.5em;
}

.demo-of-product-priority-card {
    border-radius: 10px;
    padding: 2em;
    background-color: #000116;
}

.demo-of-product-priority-info h4 {
    font-size: 1em;
    font-weight: 600;
    color: var(--secondary-color);
    line-height: 1.5;
}

.demo-of-product-priority-info h4 span {
    color: var(--primary-color);
}

.demo-of-product-priority-info p {
    line-height: 1.8;
    color: #7d7d7d;
    margin-bottom: 1em;
    font-size: 0.9em;
    font-weight: 400;
}

.contact-us-sec {
    background: url("../img/contact-us-bg.03573fe9ff716c411da2.png") #f9f2e5;
    background-repeat: no-repeat;
    background-position: left;
}

.contact-us-form-box {
    box-shadow: 0px 1.162px 5.811px 0px rgba(21, 8, 43, 0.06);
    border-radius: 10px;
    background-color: var(--secondary-color);
    padding: 2em;
}

.contact-us-form-box h3 {
    font-size: 2em;
    color: var(--tertiary-color);
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

.contact-us-form-box p {
    line-height: 1.8;
    color: #7d7d7d;
    margin-bottom: 0;
    font-size: 0.8em;
    font-weight: 400;
}

.contact-us-form .form-control {
    border: 1px solid rgba(171, 171, 171, 0.1) !important;
    background: rgba(125, 125, 125, 0.02);
    height: 45px;
    border-radius: 10px;
}

.contact-us-form .form-control:focus {
    box-shadow: none;
    background: rgba(125, 125, 125, 0.02);
    outline: none;
}

.contact-us-form textarea.form-control {
    height: auto;
}

.contact-us-form .form-label {
    font-size: 0.8em;
    font-weight: 500;
    color: var(--tertiary-color);
}

.contact-us-form-box .form-label span {
    color: red;
}

.contact-us-submit-btn-sec {
    margin-top: 1.5em;
}

.exchange-form {
    margin-top: 2em;
}

.error-card {
    display: flex;
    align-items: center;
    gap: 1em;
    margin-bottom: 1em;
}

.error-card span {
    color: #FF0000;
    font-size: 0.9em;
    font-weight: 400;
}

.exchange-form .form-label {
    font-size: 0.85em;
    font-weight: 600;
    color: var(--tertiary-color);
}

.exchange-form .form-control {
    border-radius: 10px;
    padding-left: 16px;
    font-size: 0.85em;
    height: 45px;
}

.exchange-form textarea {
    height: auto !important;
}

.buy-flow-product-sec .exchange-form .form-control,
.login-box .exchange-form .form-control {
    background-color: #00000012 !important;
    height: 45px;
    /* border-radius: 8px!important; */
    border: 1px solid #00000012;
}

.login-box .exchange-form .input-group .input-group-text {
    border: 0px solid #00000012;
}

.login-box .exchange-form .input-group-text {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.buy-flow-product-sec .exchange-form .PhoneInput input {
    background-color: #00000012;
}

.exchange-form .form-control::placeholder {
    color: #999;
    font-size: 0.9em;
}

.exchange-form .form-control:focus {
    box-shadow: none !important;
    outline: none !important;
    border: 1px solid var(--primary-color) !important;
}

.exchange-form .input-group:focus-within .input-group-text {
    box-shadow: none !important;
    outline: none !important;
    /* border: 1px solid var(--primary-color) !important; */
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.exchange-form .input-group .input-group-text {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
    padding-right: 0;

}

/* form country code */

.register-phone-input .input-group {
    border-radius: 10px;
    /* padding-left: 16px; */
    font-size: 0.85em;
    /* height: 45px; */
    border: var(--bs-border-width) solid var(--bs-border-color);
}

.country-selector {
    position: relative;
}

.country-selector input {
    width: 100%;
    padding: 1rem .6rem;
    font-size: .8em;
    color: var(--tertiary-color) !important;
    border: .1rem solid transparent;
    outline: none;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    background: none;
}

.country-selector .input-group .input-group-text {
    background: none !important;
    border: none;
    /* padding-left: 0; */
}

.input-group .input-group-text:focus,
.register-phone-input .form-control:focus-within {
    border: none !important;
}

.register-phone-input .form-control {
    border: none;
    background: none;
    font-size: 1em;
}

input[type="number"] {
    border-radius: 0 .5rem .5rem 0;
}

.country-selector input:focus {
    border: .1rem solid var(--primary);
}

.chosen-country {
    width: 7em;
    border-radius: .5rem;
    overflow: hidden;
    height: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 30px;
}

.make-apppointment-contact-form-sec .input-group .form-control {
    border-top-left-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
}

.chosen-country div {
    position: relative;
    display: flex;
    align-items: center;
    gap: .5em;
    padding-left: 1em;
    text-align: center;
    cursor: pointer;
}

.chosen-country div strong {
    display: none !important;
}

.chosen-country div::after {
    position: absolute;
    content: "";
    right: .8rem;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: .8rem;
    height: .8rem;
    border-right: .12rem solid var(--primary);
    border-bottom: .12rem solid var(--primary);
    transition: .2s;
}

.chosen-country div.active::after {
    transform: translateY(-50%) rotate(225deg);
}

.country-selector .country-options {
    position: absolute;
    top: 4rem;
    background-color: #fff;
    border-radius: .5rem;
    display: none;
    width: 500px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.country-selector .country-options.active {
    display: block;
    z-index: 999;
}

input.search-field {
    background-color: var(--primary);
    color: var(--tertiary-color) !important;
    border-radius: .5rem .5rem 0 0;
    padding: 1.4rem 1rem;
    font-size: 1em;
}

input.search-field::placeholder {
    color: var(--tertiary-color) !important;
}

.country-selector ol ul {
    padding-left: 0 !important;
}

.country-selector ol {
    list-style: none;
    max-height: 10rem;
    overflow: overlay;
    padding: 0 !important;
}

.country-selector ol::-webkit-scrollbar {
    width: 0.6rem;
}

.country-selector ol::-webkit-scrollbar-thumb {
    width: 0.4rem;
    height: 3rem;
    background-color: #ccc;
    border-radius: .4rem;
}

.country-selector ol li {
    padding: 1rem;
    display: flex;
    align-items: center;
    gap: .8em;
    cursor: pointer;
}

.country-selector ol li.hidden {
    display: none;
}

.country-selector ol li:not(:last-child) {
    border-bottom: .1rem solid #eee;
}

.country-selector ol li .country-name {
    margin-left: .4rem;
}


.faq-sec .faq-accordion-1 .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    border-bottom: 1px solid rgba(225, 225, 225, 0.5);
    color: var(--tertiary-color);
}

.faq-sec .faq-accordion-1 .accordion-header {
    border-bottom: 1px solid rgba(225, 225, 225, 0.5);
}

.faq-sec .faq-accordion-1 .accordion-item {
    border: none;
    /* box-shadow: 0 3px 10px 0 rgb(0 0 0 / 7%); */
    background-color: transparent;
}

.faq-sec .faq-accordion-1 .accordion-item .accordion-button {
    border-bottom: 0;
    font-size: 0.5em;
    background-color: transparent;
    font-weight: 600;
    color: var(--tertiary-color);
    padding: 1.3em;
}

.faq-sec .faq-accordion-1 .accordion-item .accordion-button:focus {
    box-shadow: none;
}

.faq-sec .faq-accordion-1 .accordion-item .accordion-body {
    font-size: 0.9rem;
    font-weight: 400;
    color: var(--quaternary-color);
    /* background-color: #f5f5fc; */
    /* border: 1px solid rgba(225, 225, 225, 0.5); */
    background: transparent;
    border-radius: 10px;
    line-height: 1.8;
    margin: 0;
    /* margin-top: 1em; */
}

.faq-sec .faq-accordion-1 .accordion-button:not(.collapsed)::after {
    background-image: url(../img/plus.svg);
    transform: unset;
}

.faq-sec .faq-accordion-1 .accordion-button::after {
    background-image: url(../img/plus.svg);
}

.faq-sec .faq-accordion-1.accordion {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}


/* Home page */

/* Footer Sec */

.new-footer-sec {
    background: url("../img/footer-bg.a53d56e52125471c706d.png") no-repeat #000;
    background-size: cover;
    background-position: left center;
    padding-bottom: 2em;
    transition: all 20s ease-in-out;

    /* animation: left-right 20s linear infinite; */
}

/* @keyframes left-right {
    0% {
        background-position: 0 0;
    }

    20% {
        background-position: -100px 0;
    }

    40% {
        background-position: -200px 0;
    }

    60% {
        background-position: -150px 0;
    }

    80% {
        background-position: -100px 0;
    }

    100% {
        background-position: 0px 0;
    }
} */

.footer-copyright-sec {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #ffffff52;
    margin-top: 2em;
    padding-top: 2em;
}

.footer-copyright-sec p {
    margin-bottom: 0;
}

.footer-sec {
    background: linear-gradient(89.75deg, #010104 0%, #130603 102.51%);
    padding: 4em 0;
}

.footer-about-top-box {
    grid-template-columns: repeat(2, 1fr);
    display: grid;
    gap: 1rem;
}

.footer-about-card h3 {
    font-size: 1em;
    font-weight: 600;
    color: var(--secondary-color);
    margin-bottom: 1em;
}

.footer-about-list li a {
    color: var(--secondary-color);
    font-weight: 400;
    font-size: 0.9em;
}

.footer-about-list li {
    padding-bottom: 1em;
}

.footer-about-list li:last-child {
    padding-bottom: 0;
}

.footer-about-list {
    margin-bottom: 0;
}

.footer-about-top-box {
    margin-bottom: 2em;
}

.footer-about-bottom-box {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.footer-copyright-sec p {
    color: var(--secondary-color);
    font-weight: 400;
    font-size: 0.9em;
    margin-bottom: 0;
    line-height: 1.8;
}

.footer-about-box {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.footer-social-link {
    display: flex;
    align-items: center;
    gap: 1em;
    justify-content: center;
    margin-bottom: 0;
}



.call-to-action-box {
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.17);
    padding: 2em;
    background: linear-gradient(269.19deg,
            #2f291c 0.52%,
            rgba(17, 21, 22, 0.35) 48.51%,
            rgba(255, 255, 255, 0) 106.38%);
    /* background: linear-gradient(269deg, #1C222F 0.52%, rgba(17, 21, 22, 0.35) 48.51%, rgba(255, 255, 255, 0.00) 106.38%); */
}

.call-to-action-left-sec h3 {
    font-size: 1.8em;
    color: var(--secondary-color);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

.call-to-action-left-sec p {
    line-height: 1.8;
    color: #7d7d7d;
    margin-bottom: 0;
    font-size: 0.9em;
    font-weight: 400;
    max-width: 700px;
}

.call-to-action-btn-sec {
    margin-top: 1.5em;
    display: flex;
    justify-content: space-between;
}

.call-to-action-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 4em;
}

.footer-link-list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 0;
    gap: 1em;
}

.footer-link-list li a {
    display: flex;
    align-items: center;
    gap: 0.5em;
    font-size: 0.9em;
    font-weight: 500;
    color: var(--secondary-color);
}

.footer-link-sec {
    padding: 2em 0;
    border-bottom: 1px solid #ffffff52;
}

.footer-about-logo-img {
    /* filter: contrast(0.5); */
    max-width: 15em;
}

.footer-social-link-sec ul li a {
    width: 2.5em;
    height: 2.5em;
    border-radius: 50%;
    background: #ffffff38;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.footer-social-link-sec h4 {
    font-size: 1em;
    color: var(--secondary-color);
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

.footer-social-link-sec ul {
    display: flex;
    margin-top: 1em;
    margin-bottom: 0;
    gap: 1em;
}

.footer-item-box {
    grid-template-columns: repeat(4, 1fr);
    display: grid;
    gap: 1em;
    padding-top: 2em;
    justify-content: space-between;
    align-items: center;
}

.footer-about-logo-img-sec {
    margin-bottom: 1.5em;
}

.footer-quick-card {
    display: flex;
    align-items: center;
    gap: 1em;
    font-size: .8em;
    font-weight: 400;
    color: var(--secondary-color);
}

.footer-quick-card p {
    font-size: 0.8em;
    font-weight: 500;
    margin-bottom: 0;
    color: var(--secondary-color);
}

.footer-quick-card a {
    font-size: 0.9em;
    font-weight: 500;
    margin-bottom: 0;
    color: var(--secondary-color);
}

.footer-company-info-sec ul li {
    margin-bottom: 1em;
}

.footer-company-info-sec h4 {
    font-size: 1em;
    color: var(--secondary-color);
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 1em;
}

.footer-company-info-sec ul li:last-child {
    margin-bottom: 0;
}

.footer-company-info-sec ul {
    margin-bottom: 0;
}

.footer-about-info p {
    font-size: 0.9em;
    font-weight: 400;
    margin-bottom: 1em;
    color: var(--secondary-color);
    line-height: 1.8;
    display: flex;
    align-items: flex-start;
    gap: 0.5em;
}

.footer-about-info p+p+p+p {
    margin-bottom: 0;
}

.footer-about-info {
    margin-top: 1.5em;
}

.footer-badge-sec {
    background: var(--secondary-color);
    color: var(--tertiary-color);
}

/* Footer Sec */

/* Static Pages */
.static-page-header {
    align-items: center;
    background: linear-gradient(90deg, #161234, #030613 102.51%);
    display: flex;
    justify-content: center;
    min-height: 20vh;
    width: 100%;
}

.static-page-header .static-section-title h1 {
    color: var(--secondary-color);
    font-size: 2.5em;
    font-weight: 800;
    line-height: 1.4;
    margin-bottom: .2em;
    text-align: center;
}

.static-page-header h4 {
    color: var(--secondary-color);
    font-size: 1em;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 0;
    opacity: .7;
    text-align: center;
}

.static-card {
    border-radius: 12px;
    box-shadow: 0 2px 8px 0 #63636333;
    margin: 3em 0;
    padding: 2em;
    background: var(--secondary-color);
}

.static-card h4 {
    color: var(--tertiary-color);
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: .5em;
}

.static-card ul {
    margin-left: .5em;
}


.static-card ul li {
    color: var(--quaternary-color);
    font-size: .8em;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: .5em;
}

.static-card p {
    color: var(--quaternary-color);
    font-size: .8em;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: .8em;
}

/* Static Pages End */